﻿@charset "utf-8";

html {
	overflow-y: scroll;
}

body {
	color: #474747;
	font-size: 13px;
	font-family: メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, sans-serif;
	line-height: 22px;
	text-align: center;
	background-color: #FEF8EF;
	background-image: url(image/back.jpg);
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
}

img {
	border-style: none;
}

a:link {
				color: #EA8500;
}

a:visited {
	color: #FDC72F;
}

a:active {
	color: #3CB9EB;
}

a:hover {
	color: #3CB9EB;
}

hr {
	border: 1px dotted #999999;
	margin: 30px 20px;
	clear: both;
}

h1 {
	margin: 0;
	padding: 0;
}

h2 {
	width: 855px;
	height: 58px;
	background-image: url(image/h2.jpg);
	background-repeat: no-repeat;
	font-size: 20px;
	font-weight: bold;
	color: #666666;
	margin: 10px auto;
	padding: 40px 0 0 30px;
	letter-spacing: 0.1em;
}

h3 {
	width: 822px;
	height: 27px;
	color: #666666;
	font-size: 18px;
	font-weight: normal;
	background-image: url(image/h3.gif);
	background-repeat: no-repeat;
	letter-spacing: 0.1em;
	margin: 20px auto 10px;
	padding: 9px 0 0 25px;
}

h3.higher {
	height: 35px;
	font-size: 16px;
	background-repeat: repeat-y;
	padding: 5px 0 0 25px;
	line-height: 1.1em;
}

h3.h3_top {
	width: 650px;
	height: 34px;
	margin: 10px 0 0 10px;
	padding: 0;
}

h4 {
	color: #727272;
	font-size: 15px;
	margin: 20px 20px 5px 60px;
}

h5 {
	color: #EA8500;
	font-size: 13px;
	margin: 20px 20px 5px 60px;
}

#container {
	width: 922px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background-color: #FFFFFF;
}

#header {
	width: 922px;
	height: 83px;
	margin: 0;
	padding: 0;
}

#top {
	width: 922px;
	height: 273px;
	margin: 0;
	padding: 0;
}

#header img, #nav img, #top img {
	vertical-align: bottom;
}

#nav {
	width: 922px;
	height: 49px;
	margin: 0;
	padding: 0;
}

#nav ul,#nav li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav li {
	float: left;
}

#main {
	width: 922px;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: left;
	background-color: #FFFFFF;
}

#main p {
	margin: 5px 40px 10px 60px;
	padding: 0;
	text-indent: 0.7em;
}

#main p.noindent { /* 字下げしない */
	text-indent: 0;
}

#main p.first { /* 冒頭段落：上マージン多めに取りたいとき */
	margin-top: 20px;
}

#main p.last { /* 最終段落：下マージン多め */
	margin-bottom: 30px;
}

#main p.both { /* 上下マージン多め */
	margin-top: 20px;
	margin-bottom: 30px;
}

#main p.back_to_top {
	padding: 0;
	margin: 20px 30px 20px 0;
	text-align: right;
}

#main ol {
	margin: 5px 15px 20px 50px;
	padding: 0 0 0 25px;
}

#main ul {
	margin: 10px 25px 20px 50px;
	padding: 0 0 0 25px;
}

#main li {
	margin: 0;
	padding: 2px 0;
}

#main ul li {
	list-style: none;
	padding: 2px 0 2px 25px;
	background-position: 5px 6px;
	background-image: url(image/li.gif);
	background-repeat: no-repeat;
}

#main ol.index { /* 目次やリンクページ用：行間広め */
	margin-top: 15px;
	margin-bottom: 25px;
}

#main ol.index li { /* 目次やリンクページ用：行間広め */
	padding: 8px 0;
}

#main ul.index { /* 目次やリンクページ用：行間広め */
	margin: 10px 15px 25px 40px;
}

#main ul.index li { /* 目次やリンクページ用：行間広め */
	list-style: none;
	padding: 8px 0 8px 20px;
	background-position: 0 12px;
	background-image: url(image/li.gif);
	background-repeat: no-repeat;
}

#main ul.index ul {
	margin: 5px 0 0 0;
	padding: 0;
}

#main ul.index ul li {
	list-style: none;
	padding: 4px 0 4px 25px;
	background-position: 5px 6px;
	background-image: url(image/li.gif);
	background-repeat: no-repeat;
}

#main ul.pageindex {
	margin: 20px 15px 20px 40px;
}

#main ul.pageindex li { /* 目次やリンクページ用：行間広め */
	list-style: none;
	padding: 5px 0 5px 20px;
	background-position: 0 12px;
	background-image: url(image/li.gif);
	background-repeat: no-repeat;
}

#main table {
	margin: 20px 10px 20px 50px;
	padding: 0;
	border-collapse: collapse;
}

#main table th{
	text-align: center;
	font-weight: normal;
	border: 1px solid #999999;
	background-color: #F5F7F8;
}

#main table td{
	text-align: left;
	border: 1px solid #999999;
}

#main .attention {
	margin: 25px;
	padding: 10px 0;
	border: solid thin #999999;
}

#main_top {
	width: 666px;
	height: auto;
	margin: 10px 0 0 0;
	padding: 0;
	float: left;
}

#main .member {
	width: 780px;
	height: auto;
	margin: 0 auto;
	padding: 0 0 20px 0;
}

#main .member img{
	margin: 0;
	padding: 0;
	float: left;
}

#main .member table.table_member {
	margin: 0 10px 30px 0;
	padding: 0;
	float: right;
	border-collapse: collapse;
}

/*IE6*/
*html #main .member table.table_member {
	margin: 0 0 30px 0;
	padding: 0;
	float: right;
	border-collapse: collapse;
}

#main .member table.table_member th{
	text-align: center;
	font-weight: normal;
	border: 1px solid #999999;
	background-color: #F5F7F8;
}

#main .member table.table_member td{
	text-align: left;
	border: 1px solid #999999;
}

#main .member table.noboder td {
	border: none;
	padding: 0 0 10px;
}

#news {
	width: 645px;
	height: auto;
	margin: 0 0 10px 10px;
	padding: 5px 0 3px;
}

#news dl {
	margin: 0 0 10px;
	padding: 15px 10px 0 15px;
	height: 700px;
	overflow: auto;
}

#news dt {
	margin: 0;
	padding: 0;
	float: left;
	padding: 0 0 0 10px;
	background-image: none;
}

#news dd {
	margin: 0;
	padding: 0 0 10px 95px;
}

#sub {
	width: 246px;
	height: auto;
	margin: 10px 0;
	padding: 0 10px 0 0;
	float: right;
}

#info {
	width: 220px;
	height: auto;
	margin: 10px auto;
	padding: 10px 0;
	/padding: 20px 0 10px;/*IE6, IE7*/
	border: 7px solid #FFF1CC;
}

#info p {
	margin: 10px;
	padding: 0;
	text-align: left;
	font-size: 12px;
	line-height: 1.5em;
	text-indent: 0;
}

#sub_banner {
	margin: 0 auto;
	padding: 0;
	line-height: 0;
	width: 214px;
}
	
#sub_banner ul.banner1 {
	margin: 0 0 10px;
	padding: 0;
}

#sub_banner ul.banner2 {
	margin: 0 11px;
	padding: 0;
}

#sub_banner ul li {
	margin: 3px 0;
	padding: 0;
	line-height: 0;
	font-size: 0;
	list-style: none;
	background-image: none;
	vertical-align: bottom;
}

dl.activity {
	margin: 20px 25px 5px 50px;
	padding: 15px 10px 0 15px;
}

dl.activity dt {
	margin: 0;
	padding: 0;
	float: left;
	padding: 0 0 0 15px;
	background-position: 0 4px;
	background-image: url(image/li.gif);
	background-repeat: no-repeat;
}

dl.activity dd {
	margin: 0;
	padding: 0 0 10px 155px;
}

.clear {
	clear: both;
}

span.symbol {
	font-family: Symbol;
}

#footer {
	width: 902px;
	height: 28px;
	margin: 0 auto;
	padding: 8px 0 0 20px;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #FFDC80;
	clear: both;
}